@charset "utf-8";
@import url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/nanumgothic.css);

* { 
	font-family: 'Nanum Gothic', sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	word-wrap: break-word;
	word-break: keep-all;
	/** css3 protected**/
	/*
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select:none;
	*/
}

html, body, div, span, applet, embed, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead,tr, th, td {
	margin:0;
	padding:0;
	border:0;
	line-height:normal;
}
html,body{
	height:100%;
}
body{
	width:100%;
	min-width:1200px;
	margin:0;
	text-align:center;
	position:relative;
/*	background-color:#eeeeee;*/
}
table {
	width:100%;
	table-layout:fixed; 
}
table, th, td {
	border-collapse:collapse; 
	border-spacing:0;
}
table caption {
	display: none;
}
form *{
	vertical-align: middle;
}
ul,li{
	list-style: none;
	margin:0;
	padding:0;
}
a:focus {
	outline:none;
}
.font_gulim{
	font-family:Gulim;
}
/** 영어언어설정일때 **/
html .en_show{
	display:none;
}
html.en .en_show{
	display:block;
}
html.en .en_hide{
	display:none;
}
html.en .ajax .en_hide+.en_show{
	margin: 0;
}
#page{
	width:100%;
	/*min-width:1400px;*/
	height:100%;
	min-height:971px;
	text-align:center;
	display: table;
	margin:0 auto;
	position:relative;
	background-color:#ffffff;
}
#layout_header{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100px;
	display: table-row;
	margin:0 auto;
	z-index:993;
	background-color:rgba(255,255,255,0);
	border-top:4px #0093d0 solid;
	border-bottom:1px rgba(198,198,198,0) solid;
}
#layout_header.dip{
	background-color:rgba(255,255,255,0.9);
	border-bottom:1px rgba(198,198,198,0.8) solid;
}
#layout_header_top{
	width:100%;
	height:41px;
}
#layout_header_top > div.container{
	width:1200px;
	height:100%;
	display: block;
	margin:0 auto;
	position:relative;
}
#layout_header_top > div.container > div.logo{
	width:237px;
	height:38px;
	position:absolute;
	top:34px;
	left:28px;
	background:url('/images/logo/top_logo.png') no-repeat;
}
#layout_header_top > div.container > div.logo > a{
	width:100%;
	height:100%;
	display:inline-block;
}
#layout_header_top > div.container > a.lang_eng{
	position:absolute;
	top:20px;
	right:9px;
	width:70px;
	height:21px;
	text-align:center;
	display:block;
	background-color:#0093d0;
	border:1px #006c99 solid;
	color:#fff;
	font:bold 12px/19px 'Nanum Gothic';
	text-decoration:none;
	text-transform: uppercase;
}
#layout_header_bottom{
	width: 100%;
	height:54px;
	display: block;
	margin:0 auto;
}
#layout_header_bottom > div.container{
	width: 1200px;
	height:100%;
	display:table;
	margin:0 auto;
	padding:0 0 0 410px;
}
#layout_header_bottom > div.container > div.menu{
	display:table-cell;
	position:relative;
}
#layout_header_bottom > div.container > div.menu > a{
	width:100%;
	height:100%;
	display:inline-block;
	font:bold 20px/54px 'Nanum Myeongjo';
	color:#080808;
	text-decoration:none;
	text-shadow:0px 1px 5px rgba(255,255,255,.5), 3px 1px 5px rgba(255,255,255,.5), -3px 1px 5px rgba(255,255,255,.5);
}
#layout_header_bottom > div.container > div.menu:hover > a,
#layout_header_bottom > div.container > div.menu.select > a{
	color:#fff;
	text-shadow:0px 1px 5px rgba(0,0,0,.5), 3px 1px 5px rgba(0,0,0,.5), -3px 1px 5px rgba(0,0,0,.5);
}
#layout_header.dip > #layout_header_bottom > div.container > div.menu.select > a{
	text-shadow:0px 1px 5px rgba(0,0,0,1), 3px 1px 5px rgba(0,0,0,0), -3px 1px 5px rgba(0,0,0,0);
}
/** 컨텐츠 **/
#layout_container{
	width: 100%;
	height:100%;
	margin:0;
	padding:0;
}
#layout_container.page_title_main{
	background:#fff url(/images/banner/page_title_main.jpg) no-repeat center top;
}
#layout_container.page_title_business{
	background:#fff url(/images/banner/page_title_business.jpg) no-repeat center top;
}
#layout_container.page_title_contact{
	background:#fff url(/images/banner/page_title_contact.jpg) no-repeat center top;
}
#layout_container.page_title_about{
	background:#fff url(/images/banner/page_title_about.jpg) no-repeat center top;
}
#layout_container.page_title_our{
	background:#fff url(/images/banner/page_title_our.jpg) no-repeat center top;
}
#layout_container.page_title_work{
	background:#fff url(/images/banner/page_title_work.jpg) no-repeat center top;
}
#layout_container > .txt_banner{
	width: 1200px;
	height:359px;
	display:table;
	margin:0 auto;
	position:relative;
}
#layout_container > .txt_banner > .ment1{
	position:absolute;
	left:50%;
	top:208px;
	height:44px;
	font: bold 44px/1 'Nanum Myeongjo';
	color: #fff;
	text-shadow:0px 2px 2px rgba(0, 0, 0, 1);
	text-align:center;
	vertical-align:middle;
}
#layout_container.page_title_main > .txt_banner{
	width: 1200px;
	height:529px;
	display:table;
	margin:0 auto;
	position:relative;
}
#layout_container.page_title_main > .txt_banner > .ment1{
	position:absolute;
	font: bold 44px/1 'Nanum Myeongjo';
	color: #fff;
	left:570px;
	top:280px;
	text-shadow:0px 2px 2px rgba(0, 0, 0, 1);
	text-align:left;
}
#layout_container.page_title_main > .txt_banner > .ment2{
	position:absolute;
	font: bold 21px/1.3 'Nanum Myeongjo';
	color: #fff;
	left:570px;
	top:330px;
	text-shadow:0px 1px 1px rgba(0, 0, 0, 1);
	text-align:left;
}
#layout_container.page_title_main > .txt_banner > div{
	visibility:hidden;
}
/** 컨텐츠 서브 **/
/** table 버튼 정렬 **/
.tbl_btn_right{
    float:right;
    margin:10px 0;
}

/** 정렬 **/
.align_center{
	margin:0 auto;
}
/** 공통 탭메뉴 **/
.common_tab_ul{
	width:100%;
	height:39px;
	display:block;
	margin-bottom:30px;
	border-bottom: 1px #00addf solid;
}
.common_tab_ul > li:first-child{
	margin-left:0px;
}
.common_tab_ul > li{
	float:left;
	margin-left:3px;
}
.common_tab{
	height:37px;
	border: 2px #eee solid;
	border-bottom-width: 0px;
}
/*
.common_tab:first-child{
	border-left:1px #CDCDCD solid;
}*/
.common_tab a{
	display:inline-block;
	padding:0 25px;
	height:100%;
	text-decoration:none;
	font: normal 11pt/37px 'Nanum Gothic';
	background-color:#eee;
	color:#161d27;
}
.common_tab:hover, .common_tab.select{
	border: 2px #00addf solid;
	border-bottom: 1px #fff solid;
	background-color:#fff;
	color:#161d27;
}
/*.common_tab_select:first-child{
	border-left:1px #9B590D solid;
}*/
.common_tab:hover a, .common_tab.select a{
	background-color:#fff;
	font: bold 11pt/37px 'Nanum Gothic';
	color:#161d27;
}
/** 인용 **/
.quote{
	font-size:12pt;
	color:#2D6CA2;
	font-weight:bold;
}
/**연혁**/
.history_title{
	font:bold 50px/1 'Nanum Gothic';
	text-align:center;
	color:#424242;
	padding:20px 0 50px 0;
}
.history_div{
	width:1070px;
	border-top:1px solid #0093d0;
	border-bottom:1px solid #0093d0;
	position:relative;
	display:table;
}
.history_div:after{
	content:'';
	position:absolute;
	top:-40px;
	right:0;
	bottom:auto;
	left:auto;
	width: 0;
	height: 0;
	border-top:40px solid transparent;
	border-right:0px solid transparent;
	border-bottom:0px solid #0093d0;
	border-left:194px solid #0093d0;
}
.history_div.t2{
	border-top:1px solid #ff8601;
	border-bottom:1px solid #ff8601;
	position:relative;
}
.history_div.t2:after{
	content:'';
	position:absolute;
	top:auto;
	right:auto;
	bottom:-40px;
	left:0;
	width: 0;
	height: 0;
	border-top:0px solid #ff8601;
	border-right:194px solid #ff8601;
	border-bottom:40px solid transparent;
	border-left:0px solid transparent;
}
.history_div > .history_year{
	display:table-cell;
	width:275px;
	font:bold 40px/1.2 'Nanum Gothic';
	letter-spacing:-3px;
	color:#0093d0;
	text-align:center;
	padding:23px 45px 23px 0;
	vertical-align:middle;
}
.history_div.t2 > .history_year{
	color:#ff8601;
}
.history_div > .history_list{
	display:table-cell;
	padding:23px 0;
	vertical-align:top;
}
.history_div > .history_list > ul > li{
	font:normal 15px/2 'Nanum Gothic';
	color:#424242;
}
.history_div > .history_list > ul > li > span{
	font:bold 16px/2 'Nanum Gothic';
	display:inline-block;
	width:110px;
}
.biz_list{
	margin:90px 0;
	text-align:left;
}
.biz_list > li{
	font:normal 16px/30px 'Nanum Gothic';
	color:#424242;
}
.biz_list > li.hide{
	display:none;
}
.biz_list > li+li{
	margin:70px 0 0 0;
}
.biz_list > li > .title{
	font:bold 20px/30px 'Nanum Gothic';
}
.biz_list > li > .title > img{
	vertical-align:middle;
	margin:0 12px 0 0;
}
.biz_list > li > .u{
	display:inline-block;
	position:relative;
}
.biz_list > li > .u:after{
	position:absolute;
	content:'';
	height:1px;
	width:100%;
	background-color:#999;
	bottom:-3px;
	left:0;
}
.biz_list > li > a.link{
	text-decoration:none;
	display:inline-block;
	height:26px;
	font:normal 14px/26px 'Nanum Gothic';
	color:#fff;
	background-color:#6e6e6e;
	padding:0 20px;
	border-radius:13px;
	margin:2px 4px;
}
.biz_list > li > a.link:hover{
	background-color:#0198c7;
}
.with-content.ajax{
	width:800px;
	background-color:#fff;
	margin:0 auto;
	position:relative;
}
.with-content.ajax > .biz_list{
	margin:0;
	padding:40px;
}
.with-content.ajax > .biz_list > li.hide+li{
	margin:0;
}
/** 하단영역 **/
#layout_footer{
	width:100%;
	height:180px;
	position: relative;
	display: table-row;
	margin:0 auto;
	background-color:#fff;
}
#layout_footer > div.container{
	width: 1200px;
	height:179px;
	display: block;
	margin:0 auto;
	position:relative;
	padding:27px 160px;
	border-top:1px #dedede solid;
}
#layout_footer > div.container > div.logo{
	width: 200px;
	height:52px;
	display: block;
	background:url('/images/logo/copy_logo.png') no-repeat;
	float:left;
}
#layout_footer > div.container > div.copyright{
	display: block;
	float:left;
}
#layout_footer > div.container > div.copyright > ul{
	color:#909090;
}
#layout_footer > div.container > div.copyright > ul > li{
	color:#909090;
	font:normal 14px/1.6 'Nanum Gothic';
	text-align:left;
}
/** 페이지 공통섹션**/
.common_section{
	width:100%;
	margin:10px auto;
	margin-bottom:40px;
	text-align:left;
}
.common_section p{
	font: normal 16px/30px 'Nanum Gothic';
	color:#707070;
}
.common_section p a{
	font-size:12px;
	line-height:18px;
	color:#0458A1;
	text-decoration:none;
}
.common_section p strong{
	font: bold 14px/24px 'Nanum Gothic';
	color:#3E3E3E;
}
.common_section_title{
	width:100%;
	margin:0 auto;
	color:#0458A1;
	font: bold 16px/30px 'Nanum Gothic';
	height:30px;
	text-align:left;
}
.common_section_title:before{
	font-family: 'FontAwesome';
	color:#0458A1;
	font-size:14px;
	content: "\f138";
	margin-right:5px;
}
.common_section_title_bg{
	font-size:24px;
	line-height:30px;
	font-weight:normal;
	display:inline-block;
	color:#424242;
	padding:0px 10px;
}
/**페이지 공통테이블 **/
.common_tbl_title{
	padding:30px auto 10px auto;
	width:100%;
	text-align:left;
	display:block;
	color:#4b4a4a;
	font-size:13px;
	font-weight:bold;
	background: url('/images/main/notice_icon.gif') no-repeat 8px 36px;
}
.common_tbl{
    border-top:2px #00addf solid;
}
.common_tbl.bg2{
    border-top:2px #00addf solid;
}
.common_tbl.bg3{
    border-top:2px #eeeeee solid;
}
.common_tbl a{
    text-decoration:none;
}
.common_tbl a.lock:after{
	display:inline-block;
	font-family: 'FontAwesome';
	color:#EE6304;
	font-size:20px;
	line-height:24px;
	content: "\f023";
	padding:0 5px;
}
.common_tbl td.done:after{
	display:inline-block;
	font-family: 'FontAwesome';
	color:#EE6304;
	font-size:20px;
	line-height:24px;
	content: "\f14a";
	padding:0 5px;
}
.common_tbl tfoot th{
    font-size:12px;
    height:33px;
    border-bottom:1px #cccccc solid;
    background-color:#f5f5f5;
    color:#161d27;
    text-align:center;
}
.common_tbl th{
    font-size:12px;
    height:33px;
    border-bottom:1px #cccccc solid;
    border-left:1px #cccccc solid;
    background-color:#f5f5f5;
    color:#161d27;
    text-align:center;
}
.common_tbl.no_hline th{
	border-left-width:0;
}
.common_tbl th:first-child{
    border-left-width:0;
}
.common_tbl th.bg2{
	background-color:#DAF0C1;
}
.common_tbl th.bg3{
	background-color:#FFE3B2;
}
.common_tbl td{
    height:33px;
    border-bottom:1px #cccccc solid;
    border-left:1px #cccccc solid;
    font-size:12px;
    color:#6b6b6b;
    text-align:center;
    /*line-height:33px;*/
    line-height:200%;
    vertical-align:middle;
}

.common_tbl td > a:link, a:visited, a:active {text-decoration:none; color:#4b4a4a;}
.common_tbl td > a:hover {text-decoration:none;color:#00addf; font-weight:bold;}

.common_tbl.no_hline td{
	border-left-width:0;
}
.common_tbl td:first-child{
    border-left-width:0;
}
.common_tbl tr.tr2 td{
	background-color:#F2F2F2;
}
.common_tbl td.content{
	text-align:left;
	vertical-align:top;
    padding:10px;
}
.common_tbl td.left{
    text-align:left;
    padding:0 5px;
}
.common_tbl td.leftTop{
    text-align:left;
	vertical-align:top;
    padding:0 5px;
}
.common_section .common_tbl td li{
	background: url('/images/main/notice_icon.gif') no-repeat 8px 10px;
	padding: 4px 20px;
	line-height:18px;
}
.btn_area {
    position: relative;
    text-align: center;
    padding:10px 0;
}
.btn_area_right {
    position: relative;
    text-align: right;
    padding:10px 0;
}
.btn_basic,
a.btn_basic{
	height:50px;
	display:inline-block;
	padding:0 40px;
	font:bold 18px/50px 'Nanum Gothic';
	color:#fff;
	background-color:#6a6a6a;
	text-decoration:none;
}
.btn_white,
a.btn_white{
	height:50px;
	display:inline-block;
	padding:0 39px;
	font:bold 18px/50px 'Nanum Gothic';
	color:#4e4e4e;
	background-color:#fff;
	text-decoration:none;
	border:1px solid #6a6a6a;
}
/** **/
.with-content{
	width:1200px;
	margin:0 auto;
	font:normal 40px/1 'Nanum Myeongjo';
	color:#5e5e5e;
}
div.row{
	text-align:center;
	margin-top:10px;
}
div.row > div.cell{
	text-align:left;
	display:table-cell;
	padding:0;
	font:bold 13px/44px 'Nanum Gothic';
}
div.row+.row{
	margin-top:0px;
}
div.row:after {
	clear: both;
	content: "";
	display: table;
}
div.row > .item{
	margin:25px 28px 25px 0;
	width: 217px;
	text-align: left;
	display:block;
	float:left;
	vertical-align:top;
	border: 1px solid #ddd;
	border-radius: 3px;
	position:relative;
}
div.row > .item.t2{
	border:0;
}
div.row > .item:last-child{
	margin:25px 0 0 0;
}
.item > .card {
	background-color:#fff;
	margin:0;
}
.item > .card > .image{
	display:block;
	position: relative;
	width:215px;
	height:147px;
	overflow:hidden;
}
.item.t2 > .card > .image{
	height:89px;
}
.item > .card > .image > img{
	width:213px;
	border-radius: 2px;
	box-shadow: 1px 2px 6px rgba(0,0,0,.24), 1px 2px 4px rgba(0,0,0,.48);
	transition: box-shadow .15s ease-in-out;
}
.item.t2 > .card > .image > img{
	width:215px;
}
.item > .detail{
	display:block;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:0;
	text-align:center;
	cursor:pointer;

	background-color: rgba(60,60,60,.2);
	border-radius: 3px;
	border: 1px solid rgba(40,40,40,.3);

	-webkit-transition: left 600ms cubic-bezier(0.52,.19,.57,.93),top 600ms cubic-bezier(0.52,.9,.57,.93),opacity 200ms cubic-bezier(0.52,.19,.57,.93);
	-moz-transition: left 600ms cubic-bezier(0.52,.19,.57,.93),top 600ms cubic-bezier(0.52,.9,.57,.93),opacity 200ms cubic-bezier(0.52,.19,.57,.93);
	transition: left 600ms cubic-bezier(0.52,.19,.57,.93),top 600ms cubic-bezier(0.52,.9,.57,.93),opacity 200ms cubic-bezier(0.52,.19,.57,.93);
}
.item > .detail > span{
/*	display:block;*/
	padding: 10px;
	position: absolute;
	top: 50%;
	width: 150px;
	left: 50%;
	margin-left: -75px;
	margin-top: -25px;
	background-color: rgba(60,60,60,.9);
	border-radius: 3px;
	border: 1px solid rgba(40,40,40,.9);
	z-index: 20;
	color: #fff;
	text-align:center;
	font:normal 14px/1 'Nanum Gothic';
}
.item:hover > .detail{
	opacity: 1;
}
.item > .card > .content{
/*	border-top:1px solid #ddd;*/
	height: 180px;
	position: relative;
	display: block;
	margin:15px 22px;
	background-color:#fff;
}
.item > .card > .content > .title{
	font:normal 17px/24px Arial; 
	letter-spacing: -.02em;
	word-spacing: .02em;
	text-align: left;
	color: #424242;
}
.item > .card > .content > .title.en_show{
	font:normal 14px/24px Arial;
	
	height:150px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	word-wrap:break-word;
	-webkit-line-clamp: 5;
}
html.en .item > .card > .content > .title.en_show{
	display:-webkit-box;
}
.item > .card > .content > .title > span{
	font:bold 12px/28px 'Nanum Myeongjo';
	color:#b16c76;
	display:block;
}
.item > .more{
	position: absolute;
	bottom:14px;
	left:22px;
	color: #000;
	font: normal 14px/28px 'Nanum Gothic';
}
/* 지도 */
.map_control {
	height:0px;
	position:relative;
}
.map_control > .btnFoot {
	position:absolute;
	bottom:-85px;
	color: #fff;
	margin: 0;
	z-index:99;
}
.btnFoot {
	display: inline-block;
	padding: 0 8px;
	min-width: 40px;
	background-color: #141c23;
	color: #91959a;
	font-size: 12px;
	line-height: 32px;
	text-decoration:none;
}
#map_canvas{
	border: 2px solid #ddd;
	border-radius: 5px;
	box-shadow: 2px 4px 4px rgba(0,0,0,.48);
	height:675px;
	margin:95px 0 55px 0;
}
.customoverlay {
	position: relative;
	bottom:55px;
	border-radius: 6px;
	border: 1px solid #ccc;
	border-bottom: 2px solid #ddd;
	float: left;
}
.customoverlay:after {
	content: '';
	position: absolute;
	margin-left: -12px;
	left: 50%;
	bottom: -24px;
	width:0;
	height:0;
	border-top:12px solid #d95050;
	border-right:12px solid transparent;
	border-bottom:12px solid transparent;
	border-left:12px solid transparent;
}
.customoverlay a {
	display: block;
	text-decoration: none;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
	background: #d95050;
}
.customoverlay .title {
	display: block;
	text-align: center;
	background: #d95050;
	padding: 10px 15px;
	font-size: 14px;
	font-weight: bold;
	line-height:1.5;
}
/** **/
.page_info {
	text-align:left;
	margin:0;
	padding:50px 0 10px 0;
}
.page_info > li{
	padding:0;
	word-break: keep-all;
	word-wrap: break-word;
	font-size:14px;
	line-height:18px;
	color:#606060;
}
.page_info > li h4{
	color:#323e48;
	font:bold 18px/2.5 'Nanum Gothic';
	position:relative;
	margin:0 0 5px 0;
}
.page_info > li h4:before{
	position:absolute;
	left:0;
	bottom:0;
	content:'';
	height:1px;
	width:100%;
	background-color:#ddd;
}
.page_info > li h4:after{
	content:'';
	position: absolute;
	background-color:#242424;
	bottom:0px;
	left:0;
	width:260px;
	height:2px;
}
.page_info > li li{
	overflow:hidden;
}
.page_info > li li span.title{
	float:left;
	width:23%;
	color:#323e48;
	font:bold 16px/2.5 'Nanum Gothic';
}
.page_info > li li span{
	float:right;
	width:77%;
	color:#838187;
	font:normal 16px/2.5 'Nanum Gothic';
}
.page_info > li li span > input,
.page_info > li li span > textarea,
.page_info > li li span > select{
	width: 98%;
	border: 1px solid #c8c8c8;
	color: #666;
	padding: 4px 0px 4px 6px;
	margin: 5px;
	font: normal 16px/2 'Nanum Gothic';
	color: #666;
}
.page_info > li li span > .middle{
	width: 59%;
}
.page_info > li li span > .min{
	width: 18%;
}

.page_info > li li div.box{
	width: 100%;
	border: 1px solid #c8c8c8;
	color: #666;
	padding: 12px;
	font:normal 16px/2 'Nanum Gothic';
}
.page_info > li li div.agree{
	font:normal 16px/2 'Nanum Gothic';
}
/** alert **/
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.alert h4 {
  margin-top: 0;
  color: inherit;
}

.alert .alert-link {
  font-weight: bold;
}

.alert > p,
.alert > ul {
  margin-bottom: 0;
}

.alert > p + p {
  margin-top: 5px;
}

.alert-dismissable {
  padding-right: 35px;
}

.alert-dismissable .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}

.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-success hr {
  border-top-color: #c9e2b3;
}

.alert-success .alert-link {
  color: #2b542c;
}

.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-info hr {
  border-top-color: #a6e1ec;
}

.alert-info .alert-link {
  color: #245269;
}

.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}

.alert-warning hr {
  border-top-color: #f7e1b5;
}

.alert-warning .alert-link {
  color: #66512c;
}

.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}

.alert-danger hr {
  border-top-color: #e4b9c0;
}

.alert-danger .alert-link {
  color: #843534;
}